=== debian/control ===
Source: language-support-fonts-am
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-am
Architecture: all
Depends: ttf-sil-abyssinica
Description: Additional fonts metapackage for Amharic
 This metapackage depends on additional fonts packages which might be
 useful in a  Amharic language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-am.
 .
 Language: Amharic
