## language-support-fonts-am 8.10+20080703

=== debian/changelog ===
language-support-fonts-am (8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 07:17:39 +0000
